package cn.base.debug;

import java.util.ArrayList;

import com.jtiny.telnetserver.TelnetCommand;


public class DebugCmdHelp extends TelnetCommand {
	DebugCmdHelp(){
		this.command="help";
	}
	public  String commandExecute(ArrayList paraArray){
		String ret="show {pac}";
		ret="help------display help infomation!\r\n";
		ret=ret+"show {pac}-----show flow static infomation!\r\n";
		ret=ret+"r----repeat last command!\r\n";
		return ret;
	}
}
